/* Hero Section */ 

#citizenship-intro h3{
 color: #000;
}

#cs-faq{
background: #1A2C80;
    color: #fff;
    padding: 2% 3%;
}

#crisis-management h3{
color: #304CB2;
}

/* Ethics */
.w-hyperlink{
color: #fff;
text-decoration: underline;
}
#ethics a:hover{color: #FFBF27;}


#data-cybersecurity .standard-link{
 color: #fff; 
text-decoration: underline;
}
/*Cybersecurity dropdown styling*/
#cs-faq .accordion .card {
    border: none;
    background: none;
}
#cs-faq .accordion .card {
	border: none;
	background: none;
}
#cs-faq .accordion .card-body {
	margin: .5rem;
	padding: 0;
}
#cs-faq .accordion .card-header {
	border: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 1rem;
	text-align: left;
}
#cs-faq .accordion .card-header:after {
	/* symbol for open panels */
	content: url('/swa-resources/images/responsive/citizenship/icon-arrow-opened.png');
	line-height: 0;
	margin: auto 0;
}
 
#cs-faq .accordion .card-header:first-child {
	margin: 0;
}
#cs-faq .accordion .card-header .card-title {
	color: #fff;
	margin: 0;
	padding-right: 1rem;
}
#cs-faq .accordion .card-header.collapsed {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 0 1rem 0;
	padding: 1rem;
}
#cs-faq .accordion .card-header.collapsed:after {
	/* symbol for closed panels */
	content: url('/swa-resources/images/responsive/citizenship/icon-arrow-closed.png');
	line-height: 0;
	margin: auto 0;
}
#cs-faq .accordion .card-header.collapsed:first-child {
	margin-top: 0;
}
#cs-faq .accordion .card-header.collapsed:last-child {
	margin-bottom: 1rem;
}
 
#cs-faq ul li{
        margin-left: 1.5rem;
        list-style-type: disc;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform 0.2s ease-in-out;
  }
.accordion-button::after {
    background-image: url('/swa-resources/images/responsive/citizenship/icon-arrow-opened.png');
  }
  .accordion-button:not(.collapsed)::after {
    background-image: url('/swa-resources/images/responsive/citizenship/icon-arrow-closed.png');
    transform: none;
  }
    #page #data-cybersecurity .accordion-header button {
    padding-left: 0;
    font-family: "SouthwestSans-Bold", arial, sans-serif;
  }
  .swa-landing-page-content-detail #data-cybersecurity .accordion-body {
    padding-left: 0;
  }
  #cs-faq  .accordion-item,
  #cs-faq  .accordion-button {
    background: none;
    border: none;
  }

  #cs-faq p,
  #cs-faq button,
  #cs-faq .accordion-body {
    color: #ffffff;
  }


